<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="UTF-8">
  <title>Kamil's Resume</title>
  <link rel="stylesheet" href="./styles/main.css">
</head>
<body>
<main class="main">
  <header class="header">
    <div class="container">
      <img class="head-portrait" src="../assets/avatar.jpg" alt="photo">
    </div>
    <h1 class="hello">HELLO,<br></h1>
    <h2 class="name-age-info"></h2>
  </header>
  <hr>
  <section class="person-message">
    <h3>ABOUT ME</h3>
    <p class="description"></p>
    <h3>EDUCATION</h3>
    <ul>
    </ul>
  </section>
</main>
<script src="./app.js"></script>
</body>
</html>